/* 
  ExtensionsModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/13/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Extensions";
"ModuleDescriptionText" = "Gardez le contrôle sur les extensions de votre système, quel que soit leur type : widgets, plug-ins, dictionnaires, etc.";

"BenefitTitle_0" = "Supprimez proprement les extensions";
"BenefitTitle_1" = "Désactivez des extensions à volonté";
"BenefitDescription_0" = "Supprimez en toute sécurité les extensions indésirables ainsi que tous les éléments associés.";
"BenefitDescription_1" = "Vous pouvez non seulement supprimer entièrement les extensions, mais aussi les désactiver provisoirement si nécessaire.";

"TitleText_CMExtensionsModuleScanIdentifierSafariExtensions" = "Extensions Safari";
"DescriptionText_CMExtensionsModuleScanIdentifierSafariExtensions" = "Safari peut accueillir de nombreuses extensions et de nombreux modules complémentaires. Gérez-les facilement sans vous perdre dans les préférences de Safari.";
"TitleText_CMExtensionsModuleScanIdentifierPreferencePanes" = "Panneaux de préférences";
"DescriptionText_CMExtensionsModuleScanIdentifierPreferencePanes" = "Toutes les applications qui se présentent sous la forme d'un panneau de préférences dans Préférences Système apparaissent ici. CleanMyMac vous permet de les gérer facilement.";

"TitleText_CMExtensionsModuleScanIdentifierInternetPlugins" = "Plug-ins Internet";
"DescriptionText_CMExtensionsModuleScanIdentifierInternetPlugins" = "Tous les navigateurs de votre Mac et les applications réseau utilisent des plug-ins partagés. Avec CleanMyMac, vous les gérez de façon centralisée.";

"TitleText_CMExtensionsModuleScanIdentifierSpotlightPlugins" = "Plug-ins Spotlight";
"DescriptionText_CMExtensionsModuleScanIdentifierSpotlightPlugins" = "L'outil de recherche principal de votre Mac peut comporter des plug-ins inutiles. Vous pouvez très facilement les supprimer définitivement ou les désactiver provisoirement.";

"CleanupSuccessComplete_ExecutedWorkTypeText" = "Supprimé";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Détails sur le module Extensions";

"SafariAppExtensionViewModel_Info_Title" = "Cet élément fait partie d'une autre application.";
"SafariAppExtensionViewModel_Info_Description" = "Si vous souhaitez supprimer l'application en même temps que l'extension, utilisez le module Désinstallateur.";
"SafariAppExtensionViewModel_Info_ButtonTitle" = "Accéder au désinstallateur";
